//#region src/components/pisellMessage/index.tsx
let message;
const setMessage = (m) => {
	message = m;
};
//#endregion
Object.defineProperty(exports, "message", {
	enumerable: true,
	get: function() {
		return message;
	}
});
exports.setMessage = setMessage;
